RubyGems Navigation menu

jruby-lint 0.9.0

This utility presents hints and suggestions to give you an idea of potentially troublesome spots in your code and dependencies that keep your code from running efficiently on JRuby. Most pure Ruby code will run fine, but the two common areas that trip people up are native extensions and threading

Versões:

  1. 0.9.0 - March 21, 2019 (55 KB)
  2. 0.4.1 - February 26, 2013 (58,5 KB)
  3. 0.4.0 - November 01, 2012 (26 KB)
  4. 0.3.1 - January 13, 2012 (25 KB)
  5. 0.3.0 - July 05, 2011 (25,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (1):

Development Dependencies (4):

Donos:

Autores:

  • Nick Sieger

SHA 256 checksum:

45dc414132fa62a002d4ab0f8e096eb2ee6f008d6004541e437407f4fc757830

Total de downloads 34.159

Desta versão 553

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

EPL-1.0, GPL-2.0, LGPL-2.1

Versão Requerida do Ruby: >= 2.5.3

Links: